Subject: From one structure to another

From: "John R. Nash" <[email-masked]>
Date: Wed, 24 Jan 1996 13:14:11 -0600

I am seeking a utility that will take as input the cartesian coordinates
of compounds A and B and generate x number of intermediate structures in
between the two by interpolation (i.e. morphing from one structure to the
other). I know that some packages will do this sort of thing for "linear
synchronous transit" calculations, but I need the input files for a
computation where this is not included.  (The molecule is way too big for
GAUSSIAN... could the program perhaps be convinced to calculate the
coordinates w/o running the qm calculation on them?)  This seems like an
simple enough utility to write, but my guess is that it must have been done
by someone...

        Thanks in advance!
                -john nash
-==-John R. Nash-==[email-masked]==-Dept of Chemistry, UW-Madison-==-